const mongoose = require('mongoose');

const supplierCodeScheme = new mongoose.Schema({
	// supplier Id = spId
	// supplier code = spCode 
	// supplier country code = scCode 
	spId:{
		type:Object
	}, 
	spCode:{
		type:Number
	},  
	scCode:{
		type:Number
	},  
	date:{
		type:Date
	},
	timestamp:{ 
		type : Date, 
		default: Date.now 
	}
});
module.exports = mongoose.model('SupplierCode', supplierCodeScheme)
